<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">Leitor de mensagens</text>
      <target FeatureID="-1" href="TTS_READER_HLP_MAIN.html">Leitor de mensagens</target>
   </keywords>
</keywords>